body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
}

a {
    color:#666666;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

/* menues */

.menu_1_act {
	float:left;
	border-left:1px solid #FF9900;
	width:125px; 
	font-size:14px;
	color:#FF9900;
}

.menu_1_act a{
	margin-left:10px;
	font-size:14px;
	color:#FF9900;
}

.menu_1_no {
	float:left;
	border-left:1px solid;
	width:125px;
	font-size:14px;
	border-left-color: #666666;
}

.menu_1_no a {
	margin-left:10px;
	font-size:14px;
	color:#666666;
}
.menu_1_no a:hover{
	font-size:14px;
	color:#FF9900;
}

.menu_1_no_last {
	margin-top:30px;
	float:right;
	height:16px;
	font-size:14px;
	width:700px;
}

.menu_2_act {
	float:left;
	width:85px; 
	font-size:14px;
	color:#FF9900;
}

.menu_2_act a{
	margin-left:10px;
	font-size:14px;
	color:#FF9900;
}

.menu_2_no {
	float:left;
	width:85px;
	font-size:14px;
	color:#666666;
}

.menu_2_no b {
	margin-left:10px;
	font-size:14px;
	color:#666666;
}
.menu_2_no a:hover{
	font-size:14px;
	color:#FF9900;
}

.menu_2_no_last {
	margin-top:30px;
	float:right;
	height:16px;
	font-size:14px;
	width:700px;
}
